Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
ComplexExplanation.h File Reference
`#include "Explanation.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ComplexExplanation
| Describes the score computation for document and query, and can distinguish a match independent of a positive value. More...

## Namespaces

| Lucene

clucene.sourceforge.net